<?php

namespace App\Filament\Resources\UsdtC2cResource\Pages;

use App\Filament\Resources\UsdtC2cResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListUsdtC2cs extends ListRecords
{
    protected static string $resource = UsdtC2cResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
